# hadolint ignore=DL3007
FROM docker.io/library/ubuntu:latest

# hadolint ignore=DL3008
RUN apt-get update \
	&& apt-get upgrade -y \
	&& DEBIAN_FRONTEND=noninteractive TZ=Etc/UTC apt-get install --no-install-recommends -y \
		autoconf \
		automake \
		bzip2 \
		gawk \
		gcc \
		gettext \
		git \
		libtool \
		make \
		pkg-config \
		texinfo \
		transfig \
	&& apt-get clean \
	&& rm -rf /var/lib/apt/lists/*

COPY install-libgpg-error.sh /tmp
RUN /tmp/install-libgpg-error.sh
